.upd{
    color: white;
    border: none ;
    outline: none;
    border-radius: 10px;
    background-color: green;
    font-weight: bold;
    width: 55px;
    height: 28px;
    float: right;
    text-transform: uppercase;
}
.amt{
    color: black;
    border: 1;
    border-color: limegreen;
    outline: none;
    border-radius: 10px;
    width: 65px;
    float:inline-start;
}
.yes{
    color:black;
    border: none;
    outline: none;
    border-radius: 30px;
    background-color:inherit;
    font-weight: bold;
    width: 60px;
}
.yes:hover{
    color: limegreen;
}
.no{
    color: black;
    border: none;
    border-radius: 30px;
    background-color: inherit;
    font-weight: bold;
    width: 60px;
    margin: 5px;
}
 .no:hover{
    color: red;
}
.para{
    color: black;
    font-weight: bold;
}
.content{
    position: relative;
}
.btn4 {
    width: 80px;
    background-color: #9CF583;
    border: none;
    outline: none;
    height: 50px;
    border-radius: 40px;
    color:red;
    text-transform: uppercase;
    font-weight: 600;
    margin: 10px 0;
    cursor: pointer;
    transition: 0.5s;
  }
  
  .btn4:hover {
    background-color: red;
    color: #ffffff;
  }
  .tdtotal {
      font-weight: 800;
      color: green;
      cursor:pointer;
      font-size: 16px;

  }
  .btn5 {
    width: 80px;
    background-color: #000000;
    border: none;
    outline: none;
    height: 50px;
    border-radius: 40px;
    color:blueviolet;
    text-transform: uppercase;
    font-weight: 600;
    margin: 10px 0;
    cursor: pointer;
    transition: 0.5s;
  }
  
  .btn5:hover {
    background-color:blueviolet;
    color: #ffffff;
  }
body {
color: #405170;
background: #f5f5f5;
font-family: 'Varela Round', sans-serif;
font-size: 13px;
}
.table-wrapper {
    background: #ffffff;
    padding: 20px 25px;
    margin: 90px 0;
    border-radius:50px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.247);
}
.table-title {        
padding-bottom: 15px;
background: linear-gradient(40deg, #52e666, #b0f1bb) !important;
color: #fff;
padding: 16px 30px;
margin: -20px -25px 10px;
border-radius: 50px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.247);
}
.table-title h2 {
margin: 5px 0 0;
font-size: 24px;
}
.table-title .btn-group {
float: right;
}
.table-title .btn {
color: #fff;
float: left;
font-size: 13px;
border: none;
min-width: 50px;
border-radius: 1px;
border: none;
outline: none !important;
margin-left: 10px;
box-shadow: 0 1px 1px rgba(255, 0, 0, 0.247);
}
.table-title .btn i {
float: left;
font-size: 21px;
margin-right: 5px;
}
.table-title .btn span {
float: left;
margin-top: 2px;
}
table.table tr th, table.table tr td {
    border-color: #3c413c;
padding: 12px 15px;
vertical-align:bottom;
}
table.table tr th:first-child {
width: 180px;
}
table.table tr th:last-child {
width: 100px;
}
table.table-striped tbody tr:nth-of-type(odd) {
 background-color: #ffffff;
}
table.table-striped.table-hover tbody tr:hover {
background: #ffffff;
}
table.table th i {
    font-size: 13px;
    margin: 0 5px;
    cursor: pointer;
} 
table.table td:last-child i {
opacity: 0.9;
font-size: 22px;
    margin: 0 5px;
}
table.table td a {
font-weight: bold;
color: #566787;
display: inline-block;
text-decoration: none;
outline: none !important;
}
table.table td a:hover {
color: #2196F3;
}
table.table td a.edit {
    color: #FFC107;
}
table.table td a.delete {
    color: #F44336;
}
table.table td i {
    font-size: 19px;
}
.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: none;
  }
  .content2 {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color:none;
  
  }